<?php
$z[0]=Array("field","六盘山沙棘,六盘山沙棘介绍,隆德",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","以耐旱抗寒、繁殖快、根蘖强而闻名的沙棘，为六盘山区特产。其木质坚实，入土不朽，水淫不腐，纹理美观，是制作工艺晶和高档家具的良木佳材。 棘果含有丰富维生素和多种有机酸及糖类。,六盘山沙棘,六盘山沙棘简介,隆德县特产",73,325);
$z[1][4]['name']="description";
$z[2]=Array("field","六盘山沙棘_隆德县特产六盘山沙棘",327,396);
$z[2][4]['name']="title";
$z[3]=Array("field","",398,437);
$z[3][4]['name']="writer";
$z[4]=Array("field","",439,478);
$z[4][4]['name']="source";
$z[5]=Array("field","",480,520);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　以耐旱抗寒、繁殖快、根蘖强而闻名的沙棘，为六盘山区特产。其木质坚实，入土不朽，水淫不腐，纹理美观，是制作工艺晶和高档家具的良木佳材。 　　棘果含有丰富维生素和多种有机酸及糖类。",522,736);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YQ5I0I0-2WX.gif",738,820);
$z[7][4]['name']="litpic";

?>